Subject: Re: Job | Tech Support Remote Screening
From: Anjali Garg <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 22:49:56 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7649 Applicants

View All

Anjali Garg
I have 3 years of experience in Web Designing, web development using HTML, CSS, PHP, MySQL, JQuery, Javascript. I have completed B.Tech in Information technology from Maharishi Dayanand University with 74% marks. I am quick learner and have passion for web development and also make my career in web development with a good organisation.

Shortlist

Reject

Current Designation PHP Developer
Current Company Mobilise App Lab LLp
Notice Period 15 Days or less
Previous Designation Technical Support
Previous Company Mobilise App Lab LLp

Contact Details
Mobile:

Exp
1 Yr 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi / NCR
Education
Other
Manav Rachna College of Engineering, Faridabad
B.Tech/B.E.
MANAV RACHNA COLLEGE OF ENGINEERING, FARIDABAD
Key Skills
management, html5, css3, javascript, jquery, core php, mysql, ajax, excel, word, management, software support, desktop support, technical analysis, IT Management, Software, Project coordinator

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem